	<?php
	/**
	* Created by PhpStorm.
	* User: ahmad
	* Date: 20/08/2019
	* Time: 11:48 AM
	*/

  $response = array(
    'status' 	=> 'true',
    'errCode' 	=> '01',
	'msg' 		=> 'Success'
   );
   $response["data"] = array();
    $h['id_category'] 	= "0";
    $h['name_category'] = "Category";
    array_push($response["data"], $h);
	echo json_encode($response);

	
	?>